$file.time Returns the datetime of a file in unixtime format
Usage
<integer> $file.time(<file path:string>[,<time type:string>])
Description
Returns the datetime of a file as the number of seconds that have passed since 1970-01-01T00:00:00.000, Coordinated Universal Time (UTC). The path should be given in UNIX-style and is adjusted according to the system that KVIrc is running on. Available type flags: a to retrieve the last time the file was accessed; c to retrieve the creation time of the file (on most UNIX systems, when the creation time or the last status change time (e.g. changing file permissions) is not available, the last modification time is returned); m to retrieve the last modification time of the file. This is the default.
Examples
# Windows echo $file.time(c:/file.txt); # Linux, other UNIX's echo $file.time(/etc/passwd,a);

Index, Functions